﻿
.tdcard {
    background: rgba(-7,59,96, 0.35);
    border-radius: 8px;
    text-align: center;
    padding: 8px;
    margin: 4%;
}

.mb-1 {
    font-size: 12px;
}

.trm td {
    padding: 15px 0px;
    text-align: center;
}


.trm:nth-child(even) {
    background-color: rgba(14,45,67, 0.91);
}

.btns {
    color: white;
    text-decoration-line: none;
    padding: 15px 16px;
    margin: 5px;
    font-weight: bold;
    border-radius: 15px;
}








.thermo {
    height: 63%;
    width: 63%;
}
.th-sm {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 150px;
    text-align: center;
}
#tbl1 {
    width: 90%;
    text-align: justify;
}
#tbl2 {
    width:90%;
    padding-right: 4%;
}
@media only screen and (min-width: 20px) and (max-width: 600px) {

    #tbl1 {
        width: 98%; 
    }

    #tbl2 {
        width: 98%; 
    }
    .tbltop {
        display: grid;
    }

    .th-sm {
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 80px;
        text-align: center;
    }
    .tblhide {
        display: none !important;
    }

    .trm {
        display: -webkit-inline-box !important;
    }

        .trm td, .trm th {
            width: 80px !important;
            float: left !important;
            margin-right: 0px !important;
            min-width: unset !important;
            display: -webkit-inline-box;
            font-size: 12px;
            -webkit-box-pack: center;
        }

    .thermo {
        height: 16%;
        width: 63%;
    }

    .tdcard {
        background: rgba(-7,59,96, 0.35);
        border-radius: 8px;
        text-align: center;
        padding: 8px;
        margin: 4% 0px;
        width: 21em;
    }
    .extrm {
        display: grid !important;
    }
    .extrm td{
        display:grid;
    }
    .extradecard {
        width: 98%;
        padding-right: 0%;
    }
}
